package kr.gmtc.gw.standstatus.database.datasource2;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import kr.gmtc.gw.standstatus.database.dto.DataLoadHashMap;

@Mapper
public interface IcSelectMepper {
    
    List<DataLoadHashMap> select_flt_dep();
    List<DataLoadHashMap> select_flt_arr();
    int getAnalsIdSeq();
    
}
